﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCPConnection", "TCPConnection-vc90.vcproj", "{F795E727-F10C-4032-BB93-C9194955CB27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F795E727-F10C-4032-BB93-C9194955CB27}.Debug|Win32.ActiveCfg = Debug|Win32
		{F795E727-F10C-4032-BB93-C9194955CB27}.Debug|Win32.Build.0 = Debug|Win32
		{F795E727-F10C-4032-BB93-C9194955CB27}.Release|Win32.ActiveCfg = Release|Win32
		{F795E727-F10C-4032-BB93-C9194955CB27}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
